{{
	"id":"123",
	"nsInstanceId":"{nsInstanceId}",
	"lcmOpOccIdImpactingNsComponent":"{nsLcmOpOccId}",
	"lcmOpNameImpactingNsComponent" : "VNF_INSTANTIATE",
	"lcmOpOccStatusImpactingNsComponent" : "START",
	"nsComponentType" : "VNF",
	"nsComponentId" : "abcd",
	"notificationType":"NsChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"_links": 
	{{
	  "nsInstance": "",
	  "subscription": ""
	}}
}}